@charset "utf-8";

/* ****************************************************************************
 * SPECIFIC PROJECT FIELDS
 *
 *
 *
 * ****************************************************************************
 */

/*
 * Label required
 * ****************************************************************************
 */
label.required {
  font-weight           : bold;
}



/*
 * Ajax Progress throbber
 * ****************************************************************************
 */
select + .ajax-progress .throbber {
  margin-top            : 4px;
}



/*
 * Radio group
 * ****************************************************************************
 */
.form-radios {
  position              : relative;
  margin-bottom         : 10px;
  padding-bottom        : 0px;
}

.form-radios .form-type-radio {
  display               : inline;
}

.form-radios .form-type-radio + .form-type-radio {
  margin-left           : 10px;
}

.commerce-renewal-options .form-radios .form-type-radio + .form-type-radio {
  margin-left           : 0px;
}

.form-radios .form-type-radio label {
  margin-left           : 2px;
}

.form-radios .ajax-progress-throbber {
  position              : absolute;
  bottom                : 0px;
}

.form-radios .throbber {
  padding-top           : 4px;
}


/*
 * Radio element
 * ****************************************************************************
 */
.form-type-radio label {
  display               : inline-block;
  margin-left           : 4px;
}



/*
 * Birth date
 * ****************************************************************************
 */
div.field-group-tabs-wrapper div.field-name-field-birth-day fieldset {
  border                : 0px none;
  padding               : 0px;
  margin                : 12px 0px 0px 0px;
}

div.field-name-field-birth-day fieldset .container-inline-date .date-padding {
  padding               : 0px;
}

div.field-name-field-birth-day fieldset .container-inline-date > .form-item {
  margin-bottom         : 0px;
}



/*
 * See more label
 * ****************************************************************************
 */
.tm-seemore-label {
  cursor                : pointer;
  text-decoration       : underline;
}



/*
 * Link to magazine library
 * ****************************************************************************
 */
.tm-library-link {
  position              : absolute;
  right                 : 0px;
  bottom                : 0px;
}
